Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.prescrizioneriabilitativa.vo.prescrizioneriabilitativaget
Class AssistitoPrescrizioneGetResponse

    java.lang.Object
      it.svimservice.nsisr.web.ws.prescrizioneriabilitativa.vo.prescrizioneriabilitativaget.AssistitoPrescrizioneGetResponse

    public class AssistitoPrescrizioneGetResponse

extends java.lang.Object

Dati restituiti dal ws GetPrescrizioneRiabilitativa inerenti un assistito

Field Summary
`private java.lang.String` | `codiceFiscale` Codice fiscale dell'assistito
`private java.lang.String` | `codiceNazionaleAslResidenza` Codice nazionale della asl di residenza dell'assistito specificato in alternativa al codiceStatoResidenzaAssistito qualora specificato
`private int` | `codTipoAssistibile` Tipologia di assistibile se presente in anagrafe
`private java.lang.String` | `cognome` Cognome dell'assistito
`private java.lang.String` | `nome` Nome dell'assistito

Constructor Summary
`AssistitoPrescrizioneGetResponse()`

Method Summary
`java.lang.String` | `getCodiceFiscale()`
`java.lang.String` | `getCodiceNazionaleAslResidenza()`
`int` | `getCodTipoAssistibile()`
`java.lang.String` | `getCognome()`
`java.lang.String` | `getNome()`
`void` | `setCodiceFiscale(java.lang.String codiceFiscale)`
`void` | `setCodiceNazionaleAslResidenza(java.lang.String codiceNazionaleAslResidenza)`
`void` | `setCodTipoAssistibile(int codTipoAssistibile)`
`void` | `setCognome(java.lang.String cognome)`
`void` | `setNome(java.lang.String nome)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### codiceFiscale

    @Facets(length=16L)
    private java.lang.String codiceFiscale

  Codice fiscale dell'assistito

### cognome

    @Facets(maxLength=30L)
    private java.lang.String cognome

  Cognome dell'assistito

### nome

    @Facets(maxLength=30L)
    private java.lang.String nome

  Nome dell'assistito

### codiceNazionaleAslResidenza

    @Facets(maxLength=6L)
    private java.lang.String codiceNazionaleAslResidenza

  Codice nazionale della asl di residenza dell'assistito specificato in alternativa al codiceStatoResidenzaAssistito qualora specificato

### codTipoAssistibile

    private int codTipoAssistibile

  Tipologia di assistibile se presente in anagrafe

Constructor Detail

### AssistitoPrescrizioneGetResponse

    public AssistitoPrescrizioneGetResponse()

Method Detail

### getCodiceFiscale

    public java.lang.String getCodiceFiscale()

### setCodiceFiscale

    public void setCodiceFiscale(java.lang.String codiceFiscale)

### getCognome

    public java.lang.String getCognome()

### setCognome

    public void setCognome(java.lang.String cognome)

### getNome

    public java.lang.String getNome()

### setNome

    public void setNome(java.lang.String nome)

### getCodiceNazionaleAslResidenza

    public java.lang.String getCodiceNazionaleAslResidenza()

### setCodiceNazionaleAslResidenza

    public void setCodiceNazionaleAslResidenza(java.lang.String codiceNazionaleAslResidenza)

### getCodTipoAssistibile

    public int getCodTipoAssistibile()

### setCodTipoAssistibile

    public void setCodTipoAssistibile(int codTipoAssistibile)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD